{
    "dc_identifier": "nl.gm0879.2c.2013.5584430-6",
    "dc_title": "commissie Bestuurszaken en Middelen 2013-06-12 - Aanbesteding Accountantscontrole",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zundert op 2013-06-12. Onderdeel: Aanbesteding Accountantscontrole.",
    "dc_source": "https://zundert.notubiz.nl/vergadering/100229",
    "dc_publisher": "gm0879",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2013-06-12",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Zundert",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zundert",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0879.2c.2013.5584430-6",
    "dc_externalIdentifier": "5584456",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-06-12",
    "foi_meetingNumber": "5584430",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0879.2c.2013.5584430-6.doc.1",
            "dc_title": "Aanbesteding Accountantscontrole",
            "foi_fileName": "Aanbesteding_Accountantscontrole.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3584555/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2013.5584430-6.doc.2",
            "dc_title": "Aanbesteding Accountantscontrole , advies commissie Bestuurszaken en Middelen dd 11-06-2013",
            "foi_fileName": "Aanbesteding_Accountantscontrole_,_advies_commissie_Bestuurszaken_en_Middelen_dd_11-06-2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3751237/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2013.5584430-6.doc.3",
            "dc_title": "Aanbesteding Accountantscontrole 11-06-2013",
            "foi_fileName": "Aanbesteding_Accountantscontrole_11-06-2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3751238/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2013.5584430-6.doc.4",
            "dc_title": "Aanbesteding Accountantscontrole 12-06-2013",
            "foi_fileName": "Aanbesteding_Accountantscontrole_12-06-2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3751239/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2013.5584430-6.doc.5",
            "dc_title": "Proces Aanbesteding Accountantscontrole, raadsbesluit dd 25-06-2013",
            "foi_fileName": "Proces_Aanbesteding_Accountantscontrole,_raadsbesluit_dd_25-06-2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3751240/1"
        }
    ]
}